/*EXHIBITS 2006 */
/*Created 2006-09-25 by Anne Botman*/
/*Updated 2007-12-14 by Jana Gillis*/
/*PRIMARY*/
html, body {color:#000;
font-family: Verdana, Arial, sans-serif;
font-size: 0.9em; }
p, li {line-height:1.3em; }
a, a:link {color:#0066CC; }
a:visited {color:#005AB3; }
a:hover {color:#3399FF; }
a img {border:0; }
.invisible {display: none; }

/**/
/*Clear forces an element to come below a floating element; both clears left and right*/
.clear {clear:both; }
#clear {clear:both; }

/**/
/*PAGE HIERARCHY: Level, Page, Header, Main, Sidebar, Index, Content, Path, Footer*/
/* */
/* Level is part of Body, Main and Index */
/**/
#page {margin:0 auto;
width:800px; }

/**/
/*PULL DOWN SITE INDEX*/
/*sibox contains the pulldown form -- height is required to fix problem in Netscape 7*/
#sibox {width: 800px;
height: 1px; }
#siteindex {float:right;
margin:8px 0; }

/**/
/* HEADER*/
#header {width: 800px;
clear:both; }
#hdrleft {width: 300px;
height: 47px;
float: left;
margin: 0px;
padding: 0px; }

#hdrleft img.ltop {margin: 0px;
padding: 0px;
width: 300px;
height: 47px; }

#hdrright {width: 500px;
height: 47px;
float: right;
margin: 0px;
padding: 0px;
background-image: url(/graphics/navbars/musbg_47.gif);
background-repeat: no-repeat; }

#hdrright img.rtop {margin: 0px;
padding: 0px; }

#hdrright ul {display:block;
float: right;
margin: 0px;
padding: 0px; }

#hdrright li {display: inline;
list-style:none;
padding: 0px 8px 0px 22px; }

#hdrright li a {font-size: .85em;
font-weight: 700;
text-decoration: none;
color: #fff;
padding: 0px 0px 0px 5px; }

/**/
/*Main -- controls the menu page  background colour, the footer line colour and the sidebar background colour*/
#main {border: 1px #009966 solid;
border-width:0 0 3px;
clear:both;
display:block; }

body#level1 #main, body#level2 #main, body#level3 #main, body#level4 #main, body#level5 #main {background: #fff url(/museum/images/sidebarbg.gif) no-repeat; }

/*This somehow clears the rest of the content block to the footer level?*/
#main:after {content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden; }

/**/
/*Path breadcrumbs*/
#path {float: left;
margin: 0px;
padding: 0px 15px 15px 220px;
font-size: 90%; }
#path a:link {text-decoration: none; }

#path a:visited {text-decoration: none;
color: #005AB3; }

#path a:hover, #nextprev a:active {text-decoration: underline;
color:#3399FF; }

/*body#level3 #path, body#level4 #path, body#level5 #path {
     padding:0 0px; }*/
/**/
/* Sidebar is for whole left column*/
#sidebar {float:left;
width:200px;
color: #009966; }

#sidebar .whitemenu {
color: #FFFFFF; }

#sidebar h3 {font-size: 1em;
margin: 0;
padding:10px 0 2px 15px;
font-weight: bold; }

#sidebar .hilite ul, #sidebar .photocaption ul {padding: 0;
margin:0; }

#sidebar .hilite li, #sidebar .photocaption li {
margin: 0px 18px 0 33px;
list-style-type: disc;
line-height: 1.3;
padding: 0px 0px .5em 0em; }

/**/
/*These empty spans are used to hide text which is printed instead of background graphics*/
h1 span, #header h2 span, #index dt span, #content h2 span, a span, #content .section li:first-child:before,#themes li:first-child:before {display:none; }
**/
/*Index Box - Levels 1-4*/
dl #index {background: #009966;
padding-bottom:8px;
padding-top:0px;
margin-top:0px; }

#index dt {/*     height:32px;
*/
     background: #009966;
float:left; }

/*Index box title*/
#index dt a {height:32px;
width:200px;
display:block;
margin:0; }

/*Non-gallery related pages index title graphics - index, natcap, etc.*/
#index dt a.plaine {background-image: url(/graphics/home/index_e.gif); }
#index dt a.plainf {background-image: url(/graphics/home/index_f.gif); }


/*Index box link styles*/
#index dd.first {padding-top:8px; }
#index dd ul li a.first:link {padding-top:4px; }
#index dd.last {padding-bottom:0px; }
#index dd ul li a.last:link {padding-bottom:0px; }
#index dd {background: #009966;
font-size:13px;
font-weight:700;
padding:0 8px;
margin:0;
clear:left; }
#index dt+dd a {padding:4px 4px 2px 4px; }

/*REGULAR*/
#index dd a {color:#fff;
display:block;
padding:3px 4px;
text-decoration:none; }
#index dd a:hover {text-decoration:underline; }
#index dd ul {list-style-type:none;
margin:0;
padding:0; }
#index dd li a, #index dd li a:link {font-size:12px;
padding: 3px 16px 3px 16px;
margin:0;
color: #fff; }
#index dd li a:visited, #index dd li a:hover {/*orange - not used?*/
     color: #ff8000; }
	 
/*ACTIVE - dark teal and light teal*/
#index dd.active a {background:#D4F7F7; }
#index dd.active a, #index dd.active a:link, #index dd.active li a, #index dd.active li a:link {/*dark teal*/
     color:#2E6B6A; }
#index dd.active a:visited, #index dd li a:visited, #index dd.active a:hover, #index dd li a:hover {/*medium teal*/
     color: #439d9c; }
/*WHITE - white and pale yellow*/
#index dd.white a {background:#009966; }
#index dd.white a, #index dd.white a:link, #index dd.white li a, #index dd.white li a:link {color:#fff !important; }
#index dd.white a:visited,  #index dd.white li a:visited, #index dd.white a:hover,  #index dd.white li a:hover {color: #ffffCB !important; }
/*HERE - black and no underline - used in dd and li*/
#index dd.here a {background:#D4F7F7; }
#index dd a.here {color: #214D4C; }
#index dd li.here a, #index dd.here a, #index dd.here a:link, #index dd.here li a, #index dd.here li a:link, #index dd.here a:visited,  #index dd.here li a:visited, #index dd.here a:hover,  #index dd.here li a:hover {color:#214D4C !important;
text-decoration: none; }

/**/
/*Content*/
#content {width:600px;
float:right; }
#content h1 {margin: 12px 20px 0px 20px;
font-size:1.7em;
font-style:italic;
color: #009966; }
.splashh1 {margin: 0px 10px 0px 0px;
font-size:1.5em;
font-style:italic;
color: #009966; }
#content p {
color: #ffffff; }
#content a {
color: #ffff00; }
#content a:visited {
color: #cccc00; }
#content a:hover {
color: #ffcc00; }
#content h2 {margin: 1em 20px 0px 20px;
font-size: 1.4em;
color: #990099; }
#content h2.tight {margin:0 20px;
font-size: 1.4em;
color: #990099; }
#content h3 {margin: 0px 20px 0px 20px;
width: 250px;
font-size:1.1em;
color: #ffcc00; }
#content h3.tight {margin: 0 20px;
font-size:1.1em;
color: #009966; }
#content h4 {font-size:0.9em;
color:#990099;
margin:0 20px;
padding:0; }
#content p {margin: 12px 15px 0px 20px; }
#content p.tight {margin: 0px 15px 0px 20px; }
#content ul {padding: 0;
margin:0; }
#content li {margin-left:46px; }
.headline {
	color:#FFF
	}
/**/
/*In Page Nav - used for linking to "level 4"  content pages, usually on Gallery pages*/
#inpagenav {display: block;
float:right;
width:175px;
background:#D4F7F7;
margin: 15px 0px 15px 30px;
color:#2E6B6A;
font-size: 90%;
padding: 10px 8px 10px 0px;
/*right padding keeps all levels equal rather than do it in the li*/
     border: 1px #3F9291 solid; }
#inpagenav ul {list-style-type: none;
margin: 0;
padding: 0; }
#inpagenav li {list-style-type: none;
margin: 0;
padding-top: 0px;
padding-right: 0px;
/*Right padding is handled by div so it's not cumulative*/
     padding-bottom: 6px;
/*space between li items*/
     padding-left: 11px;
line-height: 1.2; }
/*space between text rows for text wrapping*/
#pageindex li a, #pageindex li a:link, #inpagenav li a, #inpagenav li a:link {/*display: block;
* Moved block to inpagenav to accomodate pageindex links*/
     color:#2E6B6A;
text-decoration: none; }
#pageindex li a:visted, #inpagenav li a:visited {color:#00CCCC; }
#pageindex li a:hover, #pageindex li a:active, #inpagenav li a:hover, #inpagenav li a:active {color:#00CCCC;
text-decoration: underline; }
/*Page Index for targeted links within a page - like on calexhibits */
#pageindex {display: block;
background-color: #D4F7F7;
margin:  20px;
padding: 12px;
text-align: center; }
#pageindex ul {list-style-type: none;
margin: 0;
padding: 0; }
#pageindex li {display: inline;
margin: 0px;
padding: 0px;
/* font-size: 90%;
*/
     line-height: 1.3; }
/*Top of Page arrow*/
div.top a {display:block;
background-image:url(/graphics/style/top_exh.gif);
background-repeat:no-repeat;
float: right;
width: 70px;
height: 50px;
margin: 0px;
padding: 0px;
background-position: left center; }
/**/
/*Next/Prev Navigation - used in Gallery pages*/
#content #nextprev {border-top: 1px #0066CC solid;
font-size: 90%;
margin: 20px 20px 0px 20px;
clear: both; }
#nextprev a:link {text-decoration: none; }
#nextprev a:visited {text-decoration: none; }
#nextprev a:hover, #nextprev a:active {text-decoration: underline; }
#nextprev .prev {float:left;
padding:5px 10px 20px 10px; }
#nextprev .next {float:right;
padding: 5px 10px 20px 10px }
/*Footer*/
#footer a#copyright {float:left;
padding:5px 10px 10px 10px;
text-decoration: none; }
#footer a#comments {float:right;
padding:5px 10px 10px 10px;
text-decoration: none; }
#footer p {clear:both;
margin:0;
padding: 0 10px; }
#footer {clear:both;
font-size: 90%; }
/*PHOTOS AND IMAGE STYLES*/
/*Main Gallery Photo*/
.photomainmenu {float: right;
margin-bottom: 5px;
width: 580px; }
.photomainex {float: right;
margin-bottom: 20px;
width: 580px; }
/*Photo with no text on white*/
.photowhite {float:right;
clear: right;
margin:1.2em 0 30px 30px; }
/*Photo with Caption*/
#content .photocaption {width:185px;
float:right;
margin: 20px 0px 20px 30px;
clear: right;
color: #000;
/* border: 1px solid;
*/ }
#content .photocaption200 {width:200px;
float:right;
margin: 20px 0px 20px 30px;
clear: right;
color: #000;
/* border: 1px solid;
*/ }
#content .photocaption200 p, #content .photocaption p {font-size: 90%;
padding: 0em 8px 1.3em 8px;
margin:0;
line-height:1.3;
color: #0066CC; }
#sidebar .photocaption {width:200px;
/*float: left;
*/
     margin: 30px 0 0 0px;
padding: 0px;
color: #0066CC; }
#sidebar p, #sidebar .photocaption p, #sidebar .sponsor p, #sidebar .notice p {font-size: 90%;
padding: 0.6em 15px 0.7em 15px;
margin:0;
line-height:1.3;
text-align: left; }
#sidebar .feature p {
padding: 0.6em 15px 0.7em 15px;
margin:0;
line-height:1.3;
text-align: left; }
#sidebar .tight {margin: 0em;
padding: 0.6em 15px 0em 15px; }
#sidebar .sponsor {width:197px;
margin: 0px 0em 10px 0px;
padding: 0px;
color: #000;
border:1px #3F9291 solid;
background-color: #ffffff; }
#sidebar .feature {width:197px;
margin: 0px 0em 10px 0px;
padding: 0px;
color: #000;
border:1px #3F9291 solid;
background-color: #ffffff; }
#sidebar .sponsor img {margin: 0px 0px 10px 0px;
padding: 0px; }
#sidebar .feature img {margin: 0px 0px 10px 0px;
padding: 0px; }
#sidebar .sponsor a, #sidebar .sponsor a:link {color:#0066CC; }
#sidebar .sponsor a:hover, #sidebar .sponsor a:active {color: #3399FF; }
#sidebar .feature a, #sidebar .feature a:link {color:#0066CC; }
#sidebar .feature a:hover, #sidebar .feature a:active {color: #3399FF; }
#content .sponsorwide {width:550px;
margin: 20px 20px 20px 20px;
padding: 10px 0px 10px 0px;
color: #000;
border: 5px #3F9291 solid;
background-color: #ffffff;
clear: both; }

/*TWO COLUMNS FOR CHAPTER PAGE*/
#content #centrecol {float:left;
width:380px;
display: block;
margin-top: 5px; }
#content #rightcol {float:right;
width:220px;
display: block;
margin-top: 5px; }
/*MENU BOXES FOR CHAPTER AND NATCAP PAGES*/
/*Centre column boxes - gallbox width controlled by .main and  .narrow*/
#content .gallbox {display: block;
margin: 10px 0px 20px 0px;
padding: 0px;
float: left; }
#content .gallbox img {margin: 0px 10px 0px 20px;
float: left;
border: none; }
#content .gallbox .main {width:460px;
float: right; }
#content .gallbox .narrow {width:270px;
float: right; }
#content h1.gall {margin: 12px 20px 0px 20px;
font-size:1.3em;
font-style:italic;
color: #0066CC;
font-weight: 700; }
#content .gallbox h3, #content .gallblue h3 {margin:0px;
padding: 0px; }
#content .gallbox p, #content .gallblue p {margin: 0px;
padding: 0px; }
#content .gallblue {display: block;
width: 320px;
margin: 0px;
padding: 10px 20px 20px 20px;
float: right;
background-color: #EEF6FD; }
#content h1.outside {margin: 5px 0px .5em 0px;
font-size:1.3em;
font-style:italic;
color: #0066CC; }
#content .gallblue img {margin: 10px 0px 20px 20px;
float: right;
border: none; }
/*Right column boxes for Chapter Pg*/
#content .exsbox {display: block;
width: 200px;
margin: 10px 0px 20px 0px;
padding: 0px 0px 10px 0px;
float: right;
background-color: #EEF6FD; }
#content .exsbox h3 {padding: 8px 15px 2px 15px;
margin: 0px;
text-align: center; }
#content h1.exs {margin: 12px 0px 0px 20px;
font-size:1.3em;
font-style:italic;
color: #0066CC;
text-align: center; }
#content .exsbox .date {text-align: center;
font-weight: bold;
font-size: 85%;
line-height: 1.1em;
padding-bottom: 1em; }
#content .exsbox p, #content .trvex p {padding: 0px 15px .5em 15px;
margin: 0px; }
#content #trvmap {display: block;
width: 200px;
height: 173px;
margin: 10px 0px 0px 0px;
padding: 0px;
float: right;
background-image: url(/exhibits/_images/ex_trvmapbg.gif);
background-repeat: no-repeat; }
#content #trvmap h1.map {margin: 125px 0px 0px 0px;
font-size:1.3em;
font-style:italic;
color: #0066CC;
text-align: center;
bottom: 173px; }
#content .trvex {display: block;
width: 200px;
margin: 0px 0px 20px 20px;
padding: 0px;
float: right; }
/*General Blue Box for Highlights in Content area of regular pages*/
#content .bluebox {display: block;
width: 500px;
margin: 1.2em 0px 1.4em 20px;
padding: 0px 20px 1.2em 0px;
background-color: #EEF6FD;
float: left; }
#content .bluebox img {margin: 30px 0px 20px 30px;
float: right;
border: none; }
/*Blue box containing images with a caption*/
#content .blueboxcaption {display: block;
width: 500px;
margin: 1.2em 0px 1.4em 20px;
padding: 0px 20px 1.2em 0px;
background-color: #EEF6FD;
float: left; }
#content .blueboximgcap {margin: 30px 0px 0px 30px;
float: right;
border: none;
width: 250px; }
/*boxes for cast of characters page*/
#content .ccbox {display: block;
width:550px;
background-color: #EEF6FD;
padding: 0px 0px 5px 5px;
margin: 20px; }
#content .ccbox img {float: right;
padding: 0px 0px 5px 5px; }
/*SPECIFIC FONT RELATED*/

/* closure notice */
#content .notice {color: #000000;
font-size: 100%;
display: block;
background-color: #effbe9;
padding: 6px;}


.super {vertical-align:super;
display:inline !important;
font-size:9px; }
.sub {vertical-align:sub;
display:inline !important;
font-size:9px; }
.pub {font-family: "Times New Roman", Times, serif; font-size: 1.2em; }
.indent {padding-left:30px;
display:block; }
.indent1 {padding-left:50px;
display:block; }
.nature {color: #008000;
font-weight:bold; }
.latin {font-weight:bold;
font-style:italic; }
.smalltight {/*     font-size: 95%;
*/
     margin-top: 0px !important;
margin-bottom: 0px !important;
font-family:  Arial, Helvetica, sans-serif; }
.warning {background:#FFFF00;
color:#FF0000; }
/*For the Skip Nav link at the top of each page*/
.accessibility {display:none; }
/*PAGE SPECIFIC STYLES - INDCATE PAGE*/
/*FIP content*/
#fippage {margin:0 auto;
width:700px; }
#fip {font-size: 1.4em;
font-weight: bold;
margin: 0;
padding: 0; }
#fip a.e {display: block;
float: left;
margin: 5px 0;
padding: 5px 0 0 155px; }
#fip a.f {display: block;
float: right;
margin: 5px  0;
padding: 5px 190px 0 0; }

#fipimage {
	background-image: url(/graphics/home/fipimage.jpg);
	background-repeat: no-repeat;
	background-position: center;
	display: block;
	width: 100%;
	height: 295px;
	float: left;
}

#fipeng {
	align: right;
	margin: 265px 0px 0px 0px;
	display: block;
	width: 50%;
	float: left;
}

#fipeng p {
	padding: 0px 10px 0px 10px;
}

#fipfr {
	align: left;
	margin: 265px 0px 0px 0px;
	display: block;
	width: 49%;
	float: left;
}

#fipfr p {
	padding: 0px 10px 0px 10px;
}

#fiptextbg {
/*	background-image: url(/graphics/home/fiptextbg.jpg);
	background-repeat: no-repeat;
	background-position: top; */
	display: block;
	width: 100%;
	float: left;
}

#fiptext {
	align: center;
	display: block;
	
}


#fiptext .fipnature {
	color: #660000;
}

#fip1 {
	align: right;
	display: block;
	width: 50%;
	float: left;
}

#fip1 h1 {
	margin: 12px 10px 0px 10px;
	font-size: 1.5em;
	/*color: #990000;*/
	color: #000000;
	font-weight: 700;
}

#fip1 p {
	margin: 12px 10px 0px 10px;
	font-size: 1em;
	font-weight: 400;
	/*color: #990000;*/
	color: #000000;
}

#fip2 {
	align: left;
	display: block;
	width: 49%;
	float: left;
}

#fip2 h1 {
	margin: 12px 10px 0px 10px;
	font-size: 1.5em;
	/*color: #990000;*/
	color: #000000;
	font-weight: 700;
}

#fip2 p {
	margin: 12px 10px 0px 10px;
	font-size: 1em;
	font-weight: 400;
	/*color: #990000;*/
	color: #000000;
}

/*Used in calexibit page*/
#mapbackground {width:600px;
float:right;
background-image: url(/exhibits/_images/canada_relmap_600.gif);
background-repeat: no-repeat;
background-position: 0px 145px;
clear: none; }


.min {
	font-size: .80em;
}

.pdf {
color: #666666;
font-size: 90%;
display: block;
background-color: #effbe9;
padding: 5px;
}

.hm {
	display: block;
	margin-top: 0px;
	margin-left: 20px;
	width: 574px;
	background-color:#000
}

.subsites {
	display: block;
	margin-top: 0px;
	margin-left: 20px;
	width: 574px;
	background-color:#660066;
	color:#FFF;
}

.pfn1 {
	display: block;
	width: 180px;
	margin-left: 7px;
	float: left;
}

.pfn2 {
	display: block;
	width: 180px;
	margin-left: 7px;
	float: left;
}

.pfn3 {
	display: block;
	width: 180px;
	margin-left: 7px;
	float: left;
}

.hm1lf {
	display: block;
	width: 305px;
	float: left;
}

.hm1rt {
	align: center;
	font-weight: strong;
	display: block;
	width: 269px;
	background-position: center;
	background-color: #FFFF99;
	float: left;
}


/* change width to 165 when you want a graphic to go down to the left of the bannerettes */
.hm2lf {
	display: block;
	width: 90px;
	float: left;
}



.hm2rt {
	align: center;
	font-weight: strong;
	display: block;
	width: 409px;
	background-position: center;
	float: left;
}



.hmban2rt {
	align: center;
	font-weight: strong;
	display: block;
	width: 180px;
	margin-left: 77px;
	margin-top: 20px;
	background-position: center;
	float: left;
	vertical-align: bottom;
}

.hmban2rtwide {
	align: center;
	font-weight: strong;
	display: block;
	width: 260px;
	margin-left: 0px;
	margin-top: 40px;
	background-position: center;
	float: right;
	vertical-align: bottom;
}

.ban1lf {
	display: block;
	width: 180px;
	margin-left: 5px;
	float: left;
}

.ban1rt {
	align: center;
	font-weight: strong;
	display: block;
	width: 180px;
	margin-left: 30px;
	background-position: center;
	float: left;
}

.ban2lf {
	display: block;
	width: 180px;
	margin-left: 5px;
	margin-top: 20px;
	float: left;
}

.ban2rt {
	align: center;
	font-weight: strong;
	display: block;
	width: 180px;
	margin-left: 30px;
	margin-top: 20px;
	background-position: center;
	float: left;
}

.ban3lf {
	display: block;
	width: 180px;
	margin-left: 5px;
	margin-top: 20px;
	float: left;
}

.ban3rt {
	align: center;
	font-weight: strong;
	display: block;
	width: 180px;
	margin-left: 30px;
	margin-top: 20px;
	background-position: center;
	float: left;
}

.whitemenu {
color:FFFFFF;
padding:4px 4px 2px 4px;
}